# Generated by Django 2.2.17 on 2021-01-22 05:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0168_merge_20210110_0328'),
    ]

    operations = [
        migrations.AddField(
            model_name='universityexporthistory',
            name='include_placeholder_members',
            field=models.BooleanField(null=True),
        ),
    ]
